package com.heyu.api.data.service.vv;
/**
* <p>
* 结算证明 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-26
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvSettlementProveEntity;
public interface VvSettlementProveService extends IService<VvSettlementProveEntity> {



	VvSettlementProveEntity selectVvSettlementProveById(Long id);


	Long insertVvSettlementProve(VvSettlementProveEntity vvSettlementProve);


	Long insertOrUpdateVvSettlementProve(VvSettlementProveEntity vvSettlementProve);


	int updateVvSettlementProveById(VvSettlementProveEntity vvSettlementProve);


	int updateCoverVvSettlementProveById(VvSettlementProveEntity vvSettlementProve);


	int deleteVvSettlementProveById(Long id);


}